Subject: Hinge identification

From: [email-masked] (W. M. Durrett)
Date: Sun, 21 Jan 1996 15:49:10 -0600

I am presently restoring and building pintles for a set of fleur-de-lis
design hinges removed from stable doors at Buckingham Palace.  I will guess
that they were made during the first half of the nineteenth century.  Just
aft of the finial is a wrist bar with an incised design consisting of a saw
tooth pattern with a double row of round indentations at the elevation of
and midway between the apex of each tooth.  This design has often been
copied and used, but several months ago, prior to receiving these hinges, I
ran across a discussion in some reference in my library as to who is
credited with first using this pattern.  I have been unable to again find my
reference due in part to the extensive nature of my library and partly to a
cluttered mind.  If any bells ring I would appreciate being pointed in the
correct direction.  Many thanks.  Bill Durrett.